<mat-grid-list cols="5" rows="13" rowHeight="50px">
  <mat-grid-tile
      *ngFor="let title of titles"
      [colspan]="title.cols"
      [rowspan]="title.rows"
      [style.background]="title.color">
    {{title.text}}
  </mat-grid-tile>
  <mat-grid-tile
      *ngFor="let data of datas"
      [colspan]="data.cols"
      [rowspan]="data.rows"
      [style.background]="data.color">
    {{data.text}}
  </mat-grid-tile>
</mat-grid-list>
